# Define language variant for the installer 
LoadLanguageFile "${NSISDIR}\Contrib\Language files\French.nlf"
LicenseLangString LicenseData ${LANG_FRENCH} "Lang\fr\License.txt"
VIAddVersionKey /LANG=${LANG_FRENCH} "ProductName" "${PRODUCT_NAME}"
VIAddVersionKey /LANG=${LANG_FRENCH} "Comments" "Programmeur PIC"
VIAddVersionKey /LANG=${LANG_FRENCH} "LegalCopyright" "© Philippe Chevrier et Contributeurs"
VIAddVersionKey /LANG=${LANG_FRENCH} "FileDescription" "Programmeur PIC"

LangString Win9xError /LANG=${LANG_ENGLISH} "Cet installeur ne fonctionne pas sous Windows 9x !"
LangString LangSectionName /LANG=${LANG_ENGLISH} "Langues"
LangString ShortCutSectionName /LANG=${LANG_ENGLISH} "Raccourci dans le menu Démarrer"
